Subject: Re: bug#65382: 27.1; Sometimes two cursors are unexpectedly shown

From: Gregory Heytings <[email-masked]>
Date: Sat, 19 Aug 2023 13:55:51 +0000

>
> So the other cursor is probably some artifact we didn't remove when we 
> should have.
>

Yes.

>
> Does it look like a cursor, or does it look like one of the images that 
> the recipe uses?
>

It looks exactly like a cursor.  Changing the cursor color, or its style, 
displays something that looks like another cursor (but which, as I said, 
doesn't blink).  AFAICT the images are white boxes, so in emacs -Q you 
don't see them.